@font-face { font-family: 'glug';
             src: /* url('fonts/atarcc.woff2') format('woff2'),
			      url('fonts/atarcc.woff') format('woff'), */
				  url('fonts/Glass_TTY_VT220.ttf') format('truetype');
		     font-size: x-large;
		   } 
		
body { margin: 0px;
       padding: 0px;
       line-height: 26px; /* 24 */
       background-color: #ffffff; 
	   /* font-family: 'glug'; color: #a17900; font-size: x-large; */
	}

/* TOP LEFT BOT RIGHT */

p { margin: 0px 0px 0px 0px; } /* margin:10px 210px 0px 210px; } */
.bq { margin: 10px 250px 0px 250px; }
.p750 { margin: 10px 135px 10px 135px; }
.p800 { margin: 8px 110px 10px 110px; }   /* 10 110 2 110 */
.p1000 { margin:0px 10px 0px 10px; } /* 2017jul06 */
.reverse { background-color: #000000; text-align: center; }
.right { margin: 0px 0px 0px 0px;
        text-align: right; }
.bar { margin: 0px 0px 0px 0px; } /* 5 = vert at top of img */
.big { font-size: 200%; } /* for archive.htm */

.bq {
	width: 600px;
	margin: 0px 0px 10px 0px;
}

.obq {
	width: 600px;
	margin: 0px 0px 10px 0px;
}

.o {
    width:600px;
    margin: 5px 160px 5px 160px; /* was 200 200 */
    padding: 12px 20px 3px 20px;  
    background-color: #c2dace;
} 	

blockquote { margin: 10px 160px 4px 160px; } /* was 220 220 */
ul { }
li { margin: 2px 160px 2px 160px; } /* was 220 220 */

a { /* color: #09c; */
    text-decoration: none;
	border: 0px;
 }
a:link    { }  /* color: #ffffff;} */
a:visited { } /* color: #574100;} */

img
{  
border-style: none;
margin: 5px 0px 5px 0px;
vertical-align: text-top;
}
.c { display: block;
     margin: 0px auto 15px auto;
   }
.bot { display: block;
      margin: 0px auto 0px auto;
}

#container
{
background-color: #ffffff;
margin: 0px auto;
/* width: 1020px; */ /* 2017jun23 commented out */
}


#top
{
background-color: #2254A3;
margin:0px auto;
/* padding-top:4px; */
height: 48px;
}

#leftnav
{
float: left;
text-align: center; 
}

#rightnav
{
float: right;
}

#content
{ 
padding:12px 0px 20px 0px; 
background-color: #ffffff;
margin: auto; /* 2015sep08 */
width: 1020px; /* 2015sep08 */ 
font-size: large;
}

#footer
{
background-color: #2254a3;
height: 48px; 
vertical-align: bottom;	
}

